<section class="font">
  <div class="head-font">
    <div class="name">
      <span class="title">Font name:</span>
      <span class="value" data-value="{{font.title}}">{{ font.title }}</span>
    </div>
    <div class="designers">
      {% set designers_url = font.meta.designers_url|list %}
      <span class="title">Designer(s):</span>
      <div class="values">
        {% for designer in font.meta.designers %}
          <span class="value" data-value="{{designer[0]}}"
          ><a href="{{ designer[1] }}">{{ designer[0] }}</a></span
        >
        {% endfor %}
      </div>
    </div>
    <div class="tags">
      {% set tags = font.meta.tags|list %}
      <span class="title">Tag(s):</span>
      <div class="values">
        {% for tag in tags %}
          <span class="value" data-value="{{tag}}">{{ tag }}</span>
        {% endfor %}
      </div>
    </div>
    <div class="download">
      <a href="{{ font.meta.project_url }}" target="_blank">⬇ download link</a>
    </div>
  </div>

  {% for style in font.meta.styles %} {% set i = loop.index - 1%}
  <style>
    @font-face {
      font-family: "{{font.title}}---{{ style }}";
      src: url("{{ font.meta.paths[i] }}");
    }
  </style>
  <div
    class="sample-text"
    style='font-family: "{{font.title}}---{{ style }}", "substitut";'
    contenteditable
  >
		{% if(font.meta.sample_text) %}
	    {{ font.meta.sample_text }}
		{% else %}
			Récite moi l'alphabet.
		{% endif %}
  </div>
  <div class="font-style">{{ style }}</div>
  {% endfor %}
</section>
